.browse-view div.row div.product.vm-col.vm-col-1 div.spacer { height: auto; }
html body div#body_bg div#wrapper div#content_wrapper div.content_wrapper div#content80 div.inside div.maincontent div.browse-view div.row div.product.vm-col.vm-col-1 div.spacer div.vm-product-media-container a img.browseProductImage { margin: 20px 50px; float: left; }
.browse-view div.row div.product.vm-col .product-price { text-align: left;}
.vm-product-media-container { display: block; float: left;}
.vm-product-rating-container { }
p.product_s_desc, .vm-product-descr-container-1 { height: auto;}
div.vm-details-button a, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button { padding: 5px 3px; width: 8em; }
input.quantity-input {  height: 1em;
    padding: 0;
    width: 1.8em;}
div.maincontent div.productdetails-view.productdetails div.vm-product-container div.vm-product-details-container div.spacer-buy-area .product-price {
	text-align: left;
}
div.maincontent div.productdetails-view.productdetails div.product-description span.title {  
border-bottom: 1px solid #cccccc;
display: block;
font-weight: bold; 
}
html body div#body_bg div#wrapper div#content_wrapper div.content_wrapper div#content80 div.inside div.maincontent div.browse-view div.row div.product.vm-col.vm-col-1 div.spacer div.vm3pr-0 div.addtocart-area form.product.js-recalculate div.addtocart-bar { left: -70px;}
html body div#body_bg div#wrapper div#content_wrapper div.content_wrapper div#content80 div.inside div.maincontent div.browse-view div.row div.product.vm-col.vm-col-1 div.spacer div.vm-details-button { margin-left: -110px; }